Ticket #43434

Remove cproc from the list of active maintainers

Open Date: 2021-12-20 04:39 Last Update: 2022-01-02 13:04

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Recent years Christian Prochaska has only been making the official msys1 Windows release builds. There's no more msys1 builds coming (at least there is no such builds coming from S3_0+), and he does not want to take new responsibilities instead. We should remove his name from the list of active maintainers.

Thank you for everything you've done for Freeciv.

Ticket History (3/4 Histories)

2021-12-20 04:39 Updated by: cazfi
  • New Ticket "Remove cproc from the list of active maintainers" created
2021-12-21 00:01 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-01-02 13:04 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login